<?php include "inc/debut.php";
head("index.php"); ?>

  <div id="pres">
    <p>

      Moi c'est Miraty, j'héberge divers services libres sur un serveur dédié Kimsufi (OVH) sous <a href="https://yunohost.org">YunoHost</a>.<br>
      L'utilisation de ces services est régie par les <a href="cgu.php">conditions d'utilisation d'Antopie</a>.

    </p>
  </div>

  <div id="services" class="grille-services">

    <?php

$logoService = array(
'plume' => 'plumeo.png',
'peertube' => 'peertubeo.png',
'gitea' => 'gitea.png',
'qr' => "qr512.png",
'bitwarden' => 'bitwarden.png',
'nextcloud' => 'nextcloud.png',
'synapse' => 'matrix.png',
'riot' => 'riot.png',
'privatebin' => 'privatebin.png',
'jirafeau' => 'jirafeau.png',
'pleroma' => 'pleroma.png',
'rssbridge' => 'rssbridge.png',
);

$urlService = array(
'plume' => 'blog',
'peertube' => 'video',
'gitea' => 'code',
'qr' => "qr",
'bitwarden' => 'mdp',
'nextcloud' => 'nuage',
'synapse' => 'matrix',
'riot' => 'riot',
'privatebin' => 'texte',
'jirafeau' => 'up',
'pleroma' => 'social',
'rssbridge' => 'rss',
);

$nomService = array(
'plume' => 'Plume',
'peertube' => 'PeerTube',
'gitea' => 'Gitea',
'qr' => "Générateur de codes QR",
'bitwarden' => 'Bitwarden',
'nextcloud' => 'Nextcloud',
'synapse' => 'Synapse',
'riot' => 'Riot',
'privatebin' => 'PrivateBin',
'jirafeau' => 'Jirafeau',
'pleroma' => 'Pleroma',
'rssbridge' => 'RSS Bridge',
);
$infoThemeService = array(
'plume' => 'Thème spécial sombre & rouge',
'peertube' => 'Thème spécial rouge',
'gitea' => 'Thème spécial sombre',
'qr' => NULL,
'bitwarden' => NULL,
'nextcloud' => 'Thème spécial rouge',
'synapse' => NULL,
'riot' => NULL,
'privatebin' => 'Thème spécial sombre & rouge',
'jirafeau' => NULL,
'pleroma' => NULL,
'rssbridge' => NULL,
);

$descService = array(
'plume' => "Créez simplement un blog qui sera accessible via le Web, le Fédiverse et un flux Atom.",
'peertube' => "Regardez ou publiez des vidéos sur le Fédiverse en pair à pair.",
'gitea' => 'Forge logicielle simple basée sur Git.',
'qr' => "Créez des codes QR simplement ; créé par moi-même.",
'bitwarden' => "Générez, enregistrez et syncronisez des mots ou phrases de passe fortes.",
'nextcloud' => "Stockage et syncronisation de fichiers avec en bonus client mail, syncronisation des contacts (CardDAV) et de l'agenda (CalDAV), sondages, Carnet, chat écrit, audio ou vidéo, et gestionnaire de mot de passe.",
'synapse' => 'Serveur Matrix. <br>Matrix est un protocol récent pour la communication écrite, audio ou vidéo.',
'riot' => 'Client Web pour Matrix.',
'privatebin' => 'Partagez des textes, codes sources ou Markdown rapidement.',
'jirafeau' => "Partagez rapidement n'importe quel fichier avec n'importe qui.",
'pleroma' => "Microblogage sur le Fédiverse ; similaire à Mastodon.",
'rssbridge' => "Exportez les données de centaines de sites aux formats Atom, HTML, JSON, Mrss ou texte.",
);

    foreach($descService as $codeService => $descService) { ?>
    <?php if ($codeService == "synapse") { } else { ?><a class="service" href="https://<?= $urlService[$codeService] ?>.antopie.org"><?php } ?>
      <div>

        <div class="logoService"><img class="elLogoServ" src="img/logos/<?= $logoService[$codeService] ?>"/></div>
        <div class="titreService"><?= $nomService[$codeService] ?></div>
        <div class="urlService"><?= $urlService[$codeService] ?>.antopie.org</div>
        <div class="descService"><?= $descService ?></div>
        <div class="themeService"><?php if (!is_null($infoThemeService[$codeService])) { ?>· <?= $infoThemeService[$codeService] ?> ·<?php } ?></div>

      </div>
    <?php if ($codeService == "synapse") { } else { ?></a><?php } ?>
    <?php } ?>

  </div>

  <br>

  <p>
    Vous trouverez également votre IP, agent utilisateur, référent HTTP et langues demandées sur <a href="navigateur.php">cette page</a>.
  </p>


  <p>
    Ce site est également accessible à travers <a href="https://www.torproject.org/fr/">Tor</a> : <a href="http://k7zyxqdnfnyn6voh.onion/">k7zyxqdnfnyn6voh.onion</a>.
  </p>

  <p>
     <a href="https://retency.antopie.org/">Excluez une adresse MAC</a> du pistage publicitaire effectué par Retency. <a href="https://framagit.org/Mindiell/retency">Plus d'infos</a>
  </p>

  <address id="contact">
    N'hésitez pas à me contacter par mail : <a href="mailto:miraty+web@antopie.org"><code>miraty+web@antopie.org</code></a>, le Fédiverse : <a href="https://social.antopie.org/miraty"><code>@miraty@social.antopie.org</code></a>, ou Matrix : <code>@miraty:matrix.antopie.org</code>.
  </address>


<?php include "inc/footer.php"; ?>
